package com.hxhq.business.domain;

import com.baomidou.mybatisplus.annotation.TableName;
import com.hxhq.common.core.domain.MpBaseEntity;


/**
 * 试验-细菌关联对象 t_study_bacteria
 *
 * @author hxhq
 * @date 2026-01-12
 */
@TableName("t_study_bacteria")
public class StudyBacteria extends MpBaseEntity
{
    private static final long serialVersionUID = 1L;

    /** 细菌id */
    private Long resourceId;

    /** 试验id */
    private Long studyId;


    public void setResourceId(Long resourceId)
    {
        this.resourceId = resourceId;
    }

    public Long getResourceId()
    {
        return resourceId;
    }

    public void setStudyId(Long studyId)
    {
        this.studyId = studyId;
    }

    public Long getStudyId()
    {
        return studyId;
    }

}
